BODY {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "ËÎÌå"; BACKGROUND: url(bg.jpg) repeat-x; COLOR: #000000; FONT-SIZE: 12px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
A {
	COLOR: #1b9e06; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
DIV {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.head {
	MARGIN: 0px auto; WIDTH: 1200px; BACKGROUND: #ffffff
}
.logo {
	BACKGROUND-COLOR: #ffffff; WIDTH: 1200px; FLOAT: left; HEIGHT: 78px
}
.logo1 {
	PADDING-LEFT: 112px; WIDTH: 433px; FLOAT: left; HEIGHT: 78px; OVERFLOW: hidden
}
.logo2 {
	WIDTH: 655px; FLOAT: left; HEIGHT: 48px; COLOR: #054169; FONT-SIZE: 13px; PADDING-TOP: 30px
}
.logo2 A {
	COLOR: #054169
}
.ad {
	WIDTH: 1200px; FLOAT: left; HEIGHT: 347px; OVERFLOW: hidden
}
.desc {
	TEXT-INDENT: 2em; PADDING-LEFT: 120px; WIDTH: 515px; PADDING-RIGHT: 565px; BACKGROUND: url(ad4.jpg) no-repeat; FLOAT: left; HEIGHT: 116px
}
.main {
	MARGIN: 0px auto; WIDTH: 1200px
}
.maintop {
	WIDTH: 1200px; FLOAT: left; HEIGHT: 344px
}
.maintop_l {
	WIDTH: 100px; BACKGROUND: url(maintop_l.jpg) no-repeat; FLOAT: left; HEIGHT: 344px
}
.maintop_m {
	WIDTH: 1000px; BACKGROUND: #ffffff; FLOAT: left; HEIGHT: 344px
}
.maintop_r {
	WIDTH: 100px; BACKGROUND: url(maintop_r.jpg) no-repeat; FLOAT: left; HEIGHT: 344px
}
.maintop_m1 {
	TEXT-ALIGN: center; WIDTH: 1000px; FLOAT: left; HEIGHT: 96px; OVERFLOW: hidden
}
.maintop_m2 {
	WIDTH: 1000px; FLOAT: left; HEIGHT: 248px
}
.maintop_m2 .t {
	LINE-HEIGHT: 42px; TEXT-INDENT: 0em; FONT-FAMILY: "ºÚÌå"; COLOR: #0c2c36; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.maintop_m2_1 {
	LINE-HEIGHT: 24px; TEXT-INDENT: 2em; PADDING-LEFT: 72px; WIDTH: 213px; PADDING-RIGHT: 215px; BACKGROUND: url(top1.jpg) no-repeat 50px 0px; FLOAT: left; HEIGHT: 238px; PADDING-TOP: 10px
}
.maintop_m2_2 {
	LINE-HEIGHT: 24px; TEXT-INDENT: 2em; PADDING-LEFT: 215px; WIDTH: 213px; PADDING-RIGHT: 72px; BACKGROUND: url(top2.jpg) no-repeat 15px 0px; FLOAT: left; HEIGHT: 238px; PADDING-TOP: 10px
}
.main1 {
	WIDTH: 1200px; FLOAT: left; HEIGHT: 710px
}
.main1_l {
	WIDTH: 100px; BACKGROUND: url(main1_l.jpg) no-repeat; FLOAT: left; HEIGHT: 710px
}
.main1_m {
	WIDTH: 1000px; BACKGROUND: #ffffff; FLOAT: left; HEIGHT: 710px
}
.main1_r {
	WIDTH: 100px; BACKGROUND: url(main1_r.jpg) no-repeat; FLOAT: left; HEIGHT: 710px
}
.title1 {
	TEXT-ALIGN: right; WIDTH: 982px; PADDING-RIGHT: 18px; BACKGROUND: url(title1.jpg) no-repeat; FLOAT: left; HEIGHT: 38px; OVERFLOW: hidden; PADDING-TOP: 20px
}
.main1_1 {
	LINE-HEIGHT: 20px; TEXT-INDENT: 2em; PADDING-LEFT: 20px; WIDTH: 955px; PADDING-RIGHT: 25px; FLOAT: left; HEIGHT: 69px; PADDING-TOP: 30px
}
.main1_2 {
	WIDTH: 1000px; FLOAT: left; HEIGHT: 336px
}
.main1_2_1 {
	PADDING-LEFT: 20px; WIDTH: 534px; FLOAT: left; HEIGHT: 316px; PADDING-TOP: 20px
}
.lv1 {
	PADDING-LEFT: 10px; WIDTH: 524px; BACKGROUND: url(lv1.jpg) no-repeat; FLOAT: left; HEIGHT: 63px; PADDING-TOP: 35px
}
.lv2 {
	PADDING-LEFT: 10px; WIDTH: 524px; BACKGROUND: url(lv2.jpg) no-repeat; FLOAT: left; HEIGHT: 58px; PADDING-TOP: 35px
}
.lv3 {
	PADDING-LEFT: 10px; WIDTH: 524px; BACKGROUND: url(lv3.jpg) no-repeat; FLOAT: left; HEIGHT: 90px; PADDING-TOP: 35px
}
.main1_2_2 {
	WIDTH: 446px; FLOAT: left; HEIGHT: 336px
}
.main1_3 {
	WIDTH: 1000px; FLOAT: left; HEIGHT: 217px
}
.minute1 {
	PADDING-LEFT: 15px; WIDTH: 175px; FLOAT: left; HEIGHT: 217px; OVERFLOW: hidden
}
.minute2 {
	WIDTH: 810px; FLOAT: left; HEIGHT: 213px; PADDING-TOP: 4px
}
.minute2 .box {
	BORDER-BOTTOM: #c2a900 1px solid; BORDER-LEFT: 0px; BACKGROUND-COLOR: #f1fcd6; WIDTH: 790px; FLOAT: left; HEIGHT: 178px; BORDER-TOP: #c2a900 1px solid; BORDER-RIGHT: #c2a900 1px solid
}
.minute2 .box .box_l {
	WIDTH: 423px; FLOAT: left; HEIGHT: 160px; PADDING-TOP: 18px
}
.minute2 .box .box_l .box1 {
	PADDING-LEFT: 38px; WIDTH: 385px; BACKGROUND: url(1.jpg) no-repeat; FLOAT: left; HEIGHT: 50px; PADDING-TOP: 3px
}
.minute2 .box .box_l .box2 {
	PADDING-LEFT: 38px; WIDTH: 385px; BACKGROUND: url(2.jpg) no-repeat; FLOAT: left; HEIGHT: 50px; PADDING-TOP: 3px
}
.minute2 .box .box_l .box3 {
	PADDING-LEFT: 38px; WIDTH: 385px; BACKGROUND: url(3.jpg) no-repeat; FLOAT: left; HEIGHT: 50px; PADDING-TOP: 3px
}
.minute2 .box .dashed {
	WIDTH: 2px; FLOAT: left; HEIGHT: 178px; OVERFLOW: hidden
}
.minute2 .box .box_r {
	WIDTH: 365px; FLOAT: left; HEIGHT: 160px; PADDING-TOP: 18px
}
.minute2 .box .box_r .box4 {
	PADDING-LEFT: 45px; WIDTH: 320px; BACKGROUND: url(4.jpg) no-repeat 10px 0px; FLOAT: left; HEIGHT: 50px; PADDING-TOP: 3px
}
.minute2 .box .box_r .box5 {
	PADDING-LEFT: 45px; WIDTH: 320px; BACKGROUND: url(5.jpg) no-repeat 10px 0px; FLOAT: left; HEIGHT: 50px; PADDING-TOP: 3px
}
.minute2 .box .box_r .test {
	TEXT-ALIGN: center; WIDTH: 365px; FLOAT: left; HEIGHT: 45px; PADDING-TOP: 8px
}
.main2 {
	WIDTH: 1200px; FLOAT: left; HEIGHT: 438px
}
.main2_l {
	WIDTH: 100px; BACKGROUND: url(main2_l.jpg) no-repeat; FLOAT: left; HEIGHT: 438px
}
.main2_m {
	WIDTH: 1000px; BACKGROUND: #ffffff; FLOAT: left; HEIGHT: 438px
}
.main2_r {
	WIDTH: 100px; BACKGROUND: url(main2_r.jpg) no-repeat; FLOAT: left; HEIGHT: 438px
}
.title2 {
	TEXT-ALIGN: right; WIDTH: 982px; PADDING-RIGHT: 18px; BACKGROUND: url(title2.jpg) no-repeat; FLOAT: left; HEIGHT: 38px; OVERFLOW: hidden; PADDING-TOP: 20px
}
.content2 {
	LINE-HEIGHT: 19px; WIDTH: 1000px; FLOAT: left; HEIGHT: 370px; PADDING-TOP: 10px
}
.main2_1 {
	WIDTH: 402px; FLOAT: left; HEIGHT: 342px; PADDING-TOP: 28px
}
.main2_1 .rs1 {
	PADDING-LEFT: 53px; WIDTH: 319px; PADDING-RIGHT: 30px; BACKGROUND: url(rs1.jpg) no-repeat 53px 0px; FLOAT: left; HEIGHT: 60px; PADDING-TOP: 25px
}
.main2_1 .rs2 {
	PADDING-LEFT: 98px; WIDTH: 304px; BACKGROUND: url(rs2.jpg) no-repeat 98px 0px; FLOAT: left; HEIGHT: 84px; PADDING-TOP: 25px
}
.main2_1 .rs3 {
	PADDING-LEFT: 50px; WIDTH: 312px; PADDING-RIGHT: 40px; BACKGROUND: url(rs3.jpg) no-repeat 50px 0px; FLOAT: left; HEIGHT: 123px; PADDING-TOP: 25px
}
.main2_2 {
	WIDTH: 192px; FLOAT: left; HEIGHT: 370px; OVERFLOW: hidden
}
.main2_3 {
	WIDTH: 406px; FLOAT: left; HEIGHT: 342px; PADDING-TOP: 28px
}
.main2_3 .rs4 {
	PADDING-LEFT: 52px; WIDTH: 314px; PADDING-RIGHT: 40px; BACKGROUND: url(rs4.jpg) no-repeat 52px 0px; FLOAT: left; HEIGHT: 71px; PADDING-TOP: 25px
}
.main2_3 .rs5 {
	PADDING-LEFT: 12px; WIDTH: 314px; PADDING-RIGHT: 80px; BACKGROUND: url(rs5.jpg) no-repeat 12px 0px; FLOAT: left; HEIGHT: 76px; PADDING-TOP: 25px
}
.main2_3 .rs6 {
	PADDING-LEFT: 52px; WIDTH: 314px; PADDING-RIGHT: 40px; BACKGROUND: url(rs6.jpg) no-repeat 52px 0px; FLOAT: left; HEIGHT: 76px; PADDING-TOP: 25px
}
.liaojie {
	TEXT-ALIGN: right; LINE-HEIGHT: 44px; WIDTH: 376px; PADDING-RIGHT: 30px; FLOAT: left; HEIGHT: 44px; COLOR: #fe2020; FONT-SIZE: 16px
}
.liaojie A {
	COLOR: #fe2020
}
.main3 {
	WIDTH: 1200px; FLOAT: left; HEIGHT: 441px
}
.main3_l {
	WIDTH: 100px; BACKGROUND: url(l.jpg) repeat-y 90px 0px; FLOAT: left; HEIGHT: 441px
}
.main3_m {
	WIDTH: 1000px; BACKGROUND: #ffffff; FLOAT: left; HEIGHT: 441px
}
.main3_r {
	WIDTH: 100px; BACKGROUND: url(r.jpg) repeat-y; FLOAT: left; HEIGHT: 441px
}
.title3 {
	TEXT-ALIGN: right; WIDTH: 982px; PADDING-RIGHT: 18px; BACKGROUND: url(title3.jpg) no-repeat; FLOAT: left; HEIGHT: 38px; OVERFLOW: hidden; PADDING-TOP: 20px
}
.content3 {
	PADDING-LEFT: 45px; WIDTH: 909px; PADDING-RIGHT: 46px; FLOAT: left; HEIGHT: 383px; PADDING-TOP: 11px
}
.content3 .box {
	WIDTH: 261px; FLOAT: left; HEIGHT: 373px
}
.content3 .box .dm {
	PADDING-LEFT: 3px; WIDTH: 255px; PADDING-RIGHT: 3px; FLOAT: left; HEIGHT: 137px; PADDING-TOP: 6px
}
.content3 .sp {
	WIDTH: 61px; BACKGROUND: url(line3.jpg) no-repeat 34px 0px; FLOAT: left; HEIGHT: 373px
}
.main4 {
	WIDTH: 1200px; FLOAT: left; HEIGHT: 456px
}
.main4_l {
	WIDTH: 100px; BACKGROUND: url(l.jpg) repeat-y 90px 0px; FLOAT: left; HEIGHT: 456px
}
.main4_m {
	WIDTH: 1000px; BACKGROUND: #ffffff; FLOAT: left; HEIGHT: 456px
}
.main4_r {
	WIDTH: 100px; BACKGROUND: url(r.jpg) repeat-y; FLOAT: left; HEIGHT: 456px
}
.title4 {
	TEXT-ALIGN: right; WIDTH: 982px; PADDING-RIGHT: 18px; BACKGROUND: url(title4.jpg) no-repeat; FLOAT: left; HEIGHT: 38px; OVERFLOW: hidden; PADDING-TOP: 20px
}
.content4 {
	WIDTH: 1000px; FLOAT: left; HEIGHT: 388px
}
.content4 .sp {
	WIDTH: 3px; BACKGROUND: url(line4.jpg) no-repeat; FLOAT: left; HEIGHT: 388px
}
.content4_1 {
	LINE-HEIGHT: 28px; TEXT-INDENT: 2em; PADDING-LEFT: 18px; WIDTH: 461px; PADDING-RIGHT: 20px; BACKGROUND: url(c4_1.jpg) no-repeat 44px 203px; FLOAT: left; HEIGHT: 358px; PADDING-TOP: 30px
}
.content4_2 {
	LINE-HEIGHT: 28px; TEXT-INDENT: 2em; PADDING-LEFT: 16px; WIDTH: 454px; PADDING-RIGHT: 28px; BACKGROUND: url(c4_2.jpg) no-repeat 46px 28px; FLOAT: left; HEIGHT: 174px; PADDING-TOP: 214px
}
.main5 {
	WIDTH: 1200px; FLOAT: left; HEIGHT: 972px
}
.main5_l {
	WIDTH: 100px; BACKGROUND: url(l.jpg) repeat-y 90px 0px; FLOAT: left; HEIGHT: 972px
}
.main5_m {
	WIDTH: 1000px; BACKGROUND: #ffffff; FLOAT: left; HEIGHT: 972px
}
.main5_r {
	WIDTH: 100px; BACKGROUND: url(r.jpg) repeat-y; FLOAT: left; HEIGHT: 972px
}
.title5 {
	TEXT-ALIGN: right; WIDTH: 982px; PADDING-RIGHT: 18px; BACKGROUND: url(title5.jpg) no-repeat; FLOAT: left; HEIGHT: 38px; OVERFLOW: hidden; PADDING-TOP: 20px
}
.content5 {
	WIDTH: 1000px; FLOAT: left; HEIGHT: 914px
}
.main5_1 {
	PADDING-LEFT: 67px; WIDTH: 397px; FLOAT: left; HEIGHT: 484px
}
.main5_1_1 {
	WIDTH: 397px; FLOAT: left; HEIGHT: 305px; OVERFLOW: hidden
}
.main5_1_2 {
	BACKGROUND-COLOR: #cdd5e8; TEXT-INDENT: 2em; PADDING-LEFT: 10px; WIDTH: 377px; PADDING-RIGHT: 10px; FLOAT: left; HEIGHT: 149px; PADDING-TOP: 15px
}
.main5_2 {
	PADDING-LEFT: 74px; WIDTH: 462px; FLOAT: left; HEIGHT: 451px; PADDING-TOP: 33px
}
.main5_2 .g1 {
	PADDING-LEFT: 2px; WIDTH: 420px; PADDING-RIGHT: 40px; BACKGROUND: url(g1.jpg) no-repeat; FLOAT: left; HEIGHT: 78px; PADDING-TOP: 28px
}
.main5_2 .g2 {
	PADDING-LEFT: 2px; WIDTH: 420px; PADDING-RIGHT: 40px; BACKGROUND: url(g2.jpg) no-repeat; FLOAT: left; HEIGHT: 58px; PADDING-TOP: 28px
}
.main5_2 .g3 {
	PADDING-LEFT: 2px; WIDTH: 420px; PADDING-RIGHT: 40px; BACKGROUND: url(g3.jpg) no-repeat; FLOAT: left; HEIGHT: 98px; PADDING-TOP: 28px
}
.main5_2 .jiaoliu {
	WIDTH: 462px; FLOAT: left; HEIGHT: 60px; OVERFLOW: hidden
}
.main5_2 .zixun {
	WIDTH: 462px; FLOAT: left; HEIGHT: 50px; OVERFLOW: hidden
}
.main5_3 {
	PADDING-LEFT: 22px; WIDTH: 958px; PADDING-RIGHT: 20px; FLOAT: left; HEIGHT: 430px
}
.main5_3 .box {
	BORDER-BOTTOM: #8b99bb 1px solid; BORDER-LEFT: #8b99bb 1px solid; WIDTH: 956px; FLOAT: left; HEIGHT: 404px; BORDER-TOP: #8b99bb 1px solid; BORDER-RIGHT: #8b99bb 1px solid
}
.main5_3 .box .t {
	WIDTH: 956px; FLOAT: left; HEIGHT: 38px; OVERFLOW: hidden
}
.main5_3 .box .c {
	WIDTH: 956px; FLOAT: left; HEIGHT: 366px
}
.main5_3 .box .c .tu {
	WIDTH: 354px; FLOAT: left; HEIGHT: 366px; OVERFLOW: hidden
}
.main5_3 .box .c .tb {
	WIDTH: 588px; FLOAT: left; HEIGHT: 274px; PADDING-TOP: 24px
}
.main5_3 .box .c .tb .tbx {
	BORDER-BOTTOM: 0px; TEXT-ALIGN: center; BORDER-LEFT: #dbdbdb 1px solid; LINE-HEIGHT: 38px; WIDTH: 586px; FLOAT: left; HEIGHT: 273px; FONT-SIZE: 15px; BORDER-TOP: #dbdbdb 1px solid; BORDER-RIGHT: #dbdbdb 1px solid
}
.main5_3 .box .c .tb .r1 {
	BORDER-BOTTOM: #dbdbdb 1px solid; WIDTH: 153px; FLOAT: left; HEIGHT: 38px; BORDER-RIGHT: #dbdbdb 1px solid
}
.main5_3 .box .c .tb .r2 {
	BORDER-BOTTOM: #dbdbdb 1px solid; WIDTH: 191px; FLOAT: left; HEIGHT: 38px; BORDER-RIGHT: #dbdbdb 1px solid
}
.main5_3 .box .c .tb .r3 {
	BORDER-BOTTOM: #dbdbdb 1px solid; WIDTH: 240px; FLOAT: left; HEIGHT: 38px
}
.main5_3 .box .c .zx {
	WIDTH: 602px; FLOAT: left; HEIGHT: 42px
}
.main5_3 .box .c .zx1 {
	PADDING-LEFT: 193px; WIDTH: 226px; FLOAT: left; HEIGHT: 40px; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 14px
}
.main5_3 .box .c .zx2 {
	WIDTH: 167px; FLOAT: left; HEIGHT: 42px; OVERFLOW: hidden; PADDING-TOP: 12px
}
.main6 {
	WIDTH: 1200px; FLOAT: left; HEIGHT: 561px
}
.main6_l {
	WIDTH: 100px; BACKGROUND: url(l.jpg) repeat-y 90px 0px; FLOAT: left; HEIGHT: 561px
}
.main6_m {
	WIDTH: 1000px; BACKGROUND: #ffffff; FLOAT: left; HEIGHT: 561px
}
.main6_r {
	WIDTH: 100px; BACKGROUND: url(r.jpg) repeat-y; FLOAT: left; HEIGHT: 561px
}
.title6 {
	TEXT-ALIGN: right; WIDTH: 982px; PADDING-RIGHT: 18px; BACKGROUND: url(title6.jpg) no-repeat; FLOAT: left; HEIGHT: 38px; OVERFLOW: hidden; PADDING-TOP: 20px
}
.content6 {
	WIDTH: 1000px; FLOAT: left; HEIGHT: 503px
}
.main6_1 {
	TEXT-INDENT: 2em; PADDING-LEFT: 240px; WIDTH: 510px; PADDING-RIGHT: 250px; BACKGROUND: url(battle1.jpg) no-repeat; FLOAT: left; HEIGHT: 100px; PADDING-TOP: 26px
}
.main6_2 {
	WIDTH: 1000px; FLOAT: left; HEIGHT: 377px; OVERFLOW: hidden
}
.foot {
	MARGIN: 0px auto; WIDTH: 1200px
}
.footc {
	WIDTH: 1200px; BACKGROUND: #ffffff; FLOAT: left; HEIGHT: 179px
}
.footcl {
	WIDTH: 100px; BACKGROUND: url(l.jpg) repeat-y 90px 0px; FLOAT: left; HEIGHT: 179px
}
.footcm {
	BACKGROUND-COLOR: #ffffff; WIDTH: 1000px; FLOAT: left; HEIGHT: 179px
}
.footcr {
	WIDTH: 100px; BACKGROUND: url(r.jpg) repeat-y; FLOAT: left; HEIGHT: 179px
}
.foot .foot1 {
	TEXT-ALIGN: center; BACKGROUND-COLOR: #ffffff; WIDTH: 999px; FLOAT: left; HEIGHT: 45px; COLOR: #122267; FONT-SIZE: 14px; BORDER-TOP: #122267 1px solid; PADDING-TOP: 10px
}
.foot .foot1 A {
	COLOR: #122267; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.foot .foot2 {
	TEXT-ALIGN: center; LINE-HEIGHT: 25px; WIDTH: 1000px; FLOAT: left; HEIGHT: 120px; COLOR: #000000; FONT-SIZE: 14px
}
